FAQ
I have not solved the problem, but I have determined the cause, and
this is not the right forum.

Apparently the Libpq that psql is using was compiled from source an
was libpq.so.5.1, while DBD::Pg 1.77 was compiled against the
Ubuntu-supplie libpq.so.4.1. After doing reasearch it looks like
there may be issues with the Ubuntu-shipped library.

No need to worry about this.

Best Wishes,
Chris Travers

Search Discussions

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
groupdbd-pg @
categoriesperl
postedDec 5, '08 at 6:11p
activeDec 5, '08 at 6:11p
posts1
users1
websiteperl.org

1 user in discussion

Chris Travers: 1 post

People

Translate

site design / logo © 2022 Grokbase